Commit 4b3f93d7 authored by Jeremy Bicha's avatar Jeremy Bicha

releasing package deja-dup version 37.1-2

parent 86f0b3a2
deja-dup (37.1-2) UNRELEASED; urgency=medium
deja-dup (37.1-2) experimental; urgency=medium
* Add 0002-don-t-use-ulimit.patch:
- Stop using ulimit since it is incompatible with webkit2gtk 2.20
(LP: #1751460)
-- Jeremy Bicha <jbicha@debian.org> Fri, 16 Mar 2018 14:10:04 -0400
-- Jeremy Bicha <jbicha@debian.org> Fri, 16 Mar 2018 14:31:28 -0400
deja-dup (37.1-1) experimental; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment